{
	"format_version": 2,
	"header": {
		"name": "pack.name",
		"description": "pack.description",
		"version": [2, 0, 0],
		"uuid": "febf200d-8a84-4586-b6a3-91f8435ddac8",
		"lock_template_options": true,
		"base_game_version": [1, 14, 0]
	},
	"modules": [{
		"version": [2, 0, 0],
		"type": "world_template",
		"uuid": "9382cb07-3ebe-4e29-871c-f7831b338e55"
	}],
	"metadata": {
		"authors": ["Podcrash"]
	}
}